export default {
  'commonField.id': 'Id',
  'commonField.no': 'No.',
  'commonField.name': 'Name',
  'commonField.male': 'Male',
  'commonField.female': 'Female',
  'commonField.startFrom': 'Start From',
  'commonField.start': 'Start',
  'commonField.date': 'Date',
  'commonField.date_range': 'Date Range',
  'commonField.time': 'Time',
  'commonField.session': 'Session',
  'commonField.end': 'End',
  'commonField.to': 'To',
  'commonField.day': 'Day',
  'commonField.monday': 'Monday',
  'commonField.tuesday': 'Tuesday',
  'commonField.wednesday': 'Wednesday',
  'commonField.thursday': 'Thursday',
  'commonField.friday': 'Friday',
  'commonField.saturday': 'Saturday',
  'commonField.sunday': 'Sunday',
  'commonField.am': 'AM',
  'commonField.pm': 'PM',
  'commonField.number': 'Number',
  'commonField.text': 'Text',
  'commonField.line': 'Line',
  'commonField.bar': 'Bar',
  'commonField.scatter': 'Scatter',
  'commonField.season_planner': 'Season Planner',
  'commonField.year': 'Year',
  'commonField.year_from': 'Year From',
  'commonField.year_range': 'Year Range',
  'commonField.month': 'Month',
  'commonField.week': 'Week',
  'commonField.event': 'Event',
  'commonField.desc': 'Description',
  'commonField.set': 'Set',
  'commonField.rep': 'Rep',
  'commonField.player': 'Player',
  'commonField.type': 'Type',
  'commonField.color': 'Color',
  'commonField.report_config': 'Report Configuration',
  'commonField.height': 'Height',
  'commonField.weight': 'Weight',
  'commonField.beep_test': 'Beep Test',
  'commonField.vo2max': 'VO2Max',
  'commonField.court_agility': 'Court Agility',
  'commonField.sec': 'Second',
  'commonField.squat': 'Squat',
  'commonField.bench_press': 'Bench Press',
  'commonField.note': 'Note',
  'commonField.age': 'Age',
  'commonField.mean': 'Mean',
  'commonField.median': 'Median',
  'commonField.stdev': 'Stdev',
  'commonField.max': 'Max',
  'commonField.min': 'Min',
  'commonField.copy': 'Copy Data',
  'commonField.copy_to': 'Copy to...',
  'commonField.active': 'Active',
  'commonField.input_type': 'Input Type',
  'commonField.empty': '-- empty --',
  'commonField.username': 'Username',
  'commonField.password': 'Password',
  'commonField.email': 'Email',
  'commonField.photo': 'Photo',
  'commonField.report_type': 'Report Type',
  'commonField.competition_detail': 'Competition Detail',
  'commonField.value': 'Value',
  'commonField.parameter': 'Parameter',
  'commonField.chart_type': 'Chart Type',
  'commonField.schedule': 'Schedule',
  'commonField.from': 'From',
  'commonField.remarks': 'Remarks',
  'commonField.result': 'Result',
  'commonField.summary': 'Summary',
  'commonField.group': 'Group',
  'commonField.coach': 'Coach',
  'commonField.coach_name': 'Coach Name',
  'commonField.player_name': 'Player Name',
  'commonField.saved_data': 'Saved Data',
  'commonField.table_report': 'Table Report',
  'commonField.chart_report': 'Chart Report',
  'commonField.table_chart_report': 'Table and Chart Report',
  'commonField.count': 'Count',
  'commonField.gender': 'Gender',
  'commonField.date_test': 'Date Test',
  'commonField.players': 'Players',
  'commonField.best': 'Terbaik',
  'commonField.low_agility': 'Kecepatan Lemah',
  'commonField.low_endurance': 'Ketahanan Lemah',
  'commonField.low_agility_endurance': 'Kecepatan & Ketahanan Lemah',
  'commonField.preview': 'Preview',
  'commonField.ypi': 'YPI',
  'commonField.image': 'Image',
  'commonField.location': 'Location',
  'commonField.help': 'Help',
  'commonField.role': 'Role',
  'commonField.superadmin': 'Superadmin',
  'commonField.club_admin': 'Club Admin',
};
